SND_PCM_SGBUF_OPS(9)

NAME
snd_pcm_sgbuf_ops_page - get the page struct at the given offset

SYNOPSIS

struct page * snd_pcm_sgbuf_ops_page (struct snd_pcm_substream * substream, unsigned long offset);

ARGUMENTS

substream
    the pcm substream instance

offset
    the buffer offset

DESCRIPTION

Returns the page struct at the given buffer offset. Used as the page callback of PCM ops.